## ros-humble-mola 1.0.5

=== debian/changelog ===
ros-humble-mola (1.0.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mola (1.0.4-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 13 May 2024 16:00:00 -0000

ros-humble-mola (1.0.3-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 21 Apr 2024 16:00:00 -0000

ros-humble-mola (1.0.2-1bookworm) bookworm; urgency=high

  * Add new mola_relocalization as dependency of the metapackage mola
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 03 Apr 2024 16:00:00 -0000

ros-humble-mola (1.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 27 Mar 2024 16:00:00 -0000

ros-humble-mola (1.0.0-1bookworm) bookworm; urgency=high

  * add metapackage mola
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 18 Mar 2024 16:00:00 -0000

ros-humble-mola (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 07 Sep 2023 16:00:00 -0000
