=== debian/control ===
Source: ros-humble-mola
Section: misc
Priority: optional
Maintainer: Jose-Luis Blanco-Claraco <jlblanco@ual.es>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-xmllint <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-cmake <!nocheck>, ros-humble-kitti-metrics-eval, ros-humble-mola-bridge-ros2, ros-humble-mola-demos, ros-humble-mola-imu-preintegration, ros-humble-mola-input-euroc-dataset, ros-humble-mola-input-kitti-dataset, ros-humble-mola-input-kitti360-dataset, ros-humble-mola-input-mulran-dataset, ros-humble-mola-input-paris-luco-dataset, ros-humble-mola-input-rawlog, ros-humble-mola-input-rosbag2, ros-humble-mola-kernel, ros-humble-mola-launcher, ros-humble-mola-metric-maps, ros-humble-mola-navstate-fg, ros-humble-mola-navstate-fuse, ros-humble-mola-pose-list, ros-humble-mola-relocalization, ros-humble-mola-traj-tools, ros-humble-mola-viz, ros-humble-mola-yaml, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-mola
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-kitti-metrics-eval, ros-humble-mola-bridge-ros2, ros-humble-mola-demos, ros-humble-mola-imu-preintegration, ros-humble-mola-input-euroc-dataset, ros-humble-mola-input-kitti-dataset, ros-humble-mola-input-kitti360-dataset, ros-humble-mola-input-mulran-dataset, ros-humble-mola-input-paris-luco-dataset, ros-humble-mola-input-rawlog, ros-humble-mola-input-rosbag2, ros-humble-mola-kernel, ros-humble-mola-launcher, ros-humble-mola-metric-maps, ros-humble-mola-navstate-fg, ros-humble-mola-navstate-fuse, ros-humble-mola-pose-list, ros-humble-mola-relocalization, ros-humble-mola-traj-tools, ros-humble-mola-viz, ros-humble-mola-yaml, ros-humble-ros-workspace
Description: Metapackage with all core open-sourced MOLA packages.
